
Grupo 3 B - Feature #3804

Feature # 3789 (Resolved): Fase 1 - Familiarización con el robot

Feature # 3812 (Resolved): Codificación

Pruebas de códigos

08/27/2024 05:11 PM - mayling alvarez

Status: Resolved Start date: 08/13/2024

Priority: Normal Due date: 09/03/2024

Assignee: yazuska castillo % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/27/2024 05:11 PM - mayling alvarez

- % Done changed from 0 to 80

#2 - 08/27/2024 05:34 PM - mayling alvarez

- Parent task changed from #3799 to #3812

#3 - 08/27/2024 06:10 PM - mayling alvarez

- Due date changed from 10/07/2024 to 09/03/2024

- Start date changed from 09/27/2024 to 08/13/2024

#4 - 09/03/2024 09:45 AM - mayling alvarez

- Status changed from New to Resolved

- % Done changed from 80 to 100
